はじめまして。

現在、Adobe AIR の Linux版(.rpm)の旧バージョンを探しています。
(1.5.3.9130、2.0.4.13090等)

ご存じの方がいらっしゃいましたら、教えていただけると助かります。

また、AIRに限らず旧バージョンをまとめているサイト等が存在するのでしょうか?

よろしくお願いいたします。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

>Adobe AIR 旧バージョン


http://kb2.adobe.com/cps/853/cpsid_85304.html#ma …
とか?

>限らず
http://www.oldapps.com/
とかよく見るけど、安全かどうかとか、権利的に問題がないかどうかは知らない
    • good
    • 1

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード

このQ&Aと関連する良く見られている質問

Qiphone4S→5データ移行(iosバージョン違

iphoneに詳しいかた、同じことを乗り越えた方、どうか教えてください。

本日、softbankのiphone4Sから、auのiphone5へmnpしたのですが
データ移行で手間取っています。

データのバックアップはitunesで最新のを取っていたのですが
うっかりiphone4sをios7にバージョンアップしてしまったため
出荷状態のiphone5(ios6)とバージョンがずれてしまい、すんなりとデータ移行できません。
itunesに繋いだ最初の画面で「このバックアップから復元」で進めようとしたら下記のエラー(案内?)が出ました。

「このiphoneのソフトウエアが古すぎるため、バックアップ”iphone”はこの復元には使用できません。
 このバックアップからこのiphoneを復元するには、まず、iphoneを新しいiphoneとして設定しなおし、ソフトウエアを最新バージョンにする必要があります」

これは、最初の画面で「新しいiphoneとして設定」を選び、iphoneをバージョンアップしたあとで、メニューから「データを復元」すればいいのでしょうか?
バックアップのデータは消えないのでしょうか。。以前、間違ってまっさらにしてしまったトラウマがあるので、なんだか怖くて先に進めません。

もしくは、iphone5をwifiに接続して単体でバージョンアップしてからitunesに繋ぎなおせば、すんなりとデータの復元ができますか?
というよりも、wifiに繋いでしまえばバージョンアップ→そのままicloudで復元できるのでしょうか??
以前のときはicloudがまだ無かったころなのでよくわかりません。。

サポートコールセンターはもう閉まってしまい、朝まで待たなくてはいけないのですが
できたら夜のうちにデータ移行をしてしまいたいです。

あまり詳しくなくてお恥ずかしいのですが、
どなたか詳しくご教授いただければと思います。よろしくお願いいたします。

iphoneに詳しいかた、同じことを乗り越えた方、どうか教えてください。

本日、softbankのiphone4Sから、auのiphone5へmnpしたのですが
データ移行で手間取っています。

データのバックアップはitunesで最新のを取っていたのですが
うっかりiphone4sをios7にバージョンアップしてしまったため
出荷状態のiphone5(ios6)とバージョンがずれてしまい、すんなりとデータ移行できません。
itunesに繋いだ最初の画面で「このバックアップから復元」で進めようとしたら下記のエラー(案内?)が出ました。

「このipho...続きを読む

Aベストアンサー

もうそれだけわかってらっしゃるなら簡単です。

今日買ったiPhone5(5sじゃなくて?どっちでもいいいけど)をWi-FiでiOS7にしちゃえばいいと思いますよ。ヘタにiTunesに繋いで新しいiPhoneとして・・・だと仰る通りバックアップデータを吹っ飛ばす危険があります。

iTunesにとってあるiPhoneのバックアップファイルC:\Users\Administrator\AppData\Roaming\Apple Computer\MobileSyncあたりを別にコピーしてミスってもいいようにしておくとか。

>wifiに繋いでしまえばバージョンアップ→そのままicloudで復元できるのでしょうか??
当然それでも出来ます。

頑張ってください

QAdobeのAcrobat ReaderがAdobe Readerに名前が変わったのは、バージョンいくつからでしたでしょうか?

AdobeのAcrobat ReaderがAdobe Readerに名前が変わったのは、バージョンいくつからでしたでしょうか?
WIKIとAdobeで検索しましたが、うまくみつかりませんでした。ご存知の方教えてください。(できればソースも提示いただけると幸いです)

Aベストアンサー

6からですね
http://www.adobe.com/jp/products/acrobat/alternate.html

Qitunesを使ったiphone5から6への復元について バージョン

ソフトバンクからauへの乗り換えで、itunesにバックアップしたiphone5のデータを6へ復元したいのですが、うまくいかず困っています。

itunesを立ち上げてiPhone6をPCにつなぐと、「iPhone“iPhone”を使用できません。使用するにはこれより新しいバージョンのitunesが必要です。最新バージョンのitunesをダウンロードして下さい。」というのがでます。

PCはMacOSX 10.68 で、itunesは11.4です。

OSX 10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識してくれないのでしょうか?

もしそうであれば、iPhone6を認識させるのにどれくらいのOSで、どれくらいのitunesのバージョンが必要なのでしょうか?

古いPCなのでできれば、OSは上げたくないのですが何か方法があればお教え下さい。

ちなみに、iCloudにバックアップはしていません。
PCは、Macmini3,1 Intel Core 2 Duo 2.26 GHz です。


よろしくお願いします。

ソフトバンクからauへの乗り換えで、itunesにバックアップしたiphone5のデータを6へ復元したいのですが、うまくいかず困っています。

itunesを立ち上げてiPhone6をPCにつなぐと、「iPhone“iPhone”を使用できません。使用するにはこれより新しいバージョンのitunesが必要です。最新バージョンのitunesをダウンロードして下さい。」というのがでます。

PCはMacOSX 10.68 で、itunesは11.4です。

OSX 10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識...続きを読む

Aベストアンサー

>OSX10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識してくれないのでしょうか?

はい。その通りです。
最新のiTunes12.3を使うには「OS X バージョン 10.8.5 以降」が必要ですが、有料になる為、OSX10.6.8ですと、そのまま最新の「OS X El Capitan」へ無料アップグレード出来ますので、そちらの方が良いです。
が、MACの製造年に寄って使えない機能が有ります。
→http://www.apple.com/jp/osx/how-to-upgrade/#hardware-requirements
質問者さまの場合、アップグレードは出来る様です。

当方、iMacの2008年の2.4GhzをYosemiteで使用(外付けHDDにてYosemiteを起動、普段は本体で10.6.8で使用です)していますが、体感では10.6.8と変わり有りませんよ。
まあ、iphoneの為だけに入れたので余計なものは一切入ってないですが。。
DDR2のメモリなので、質問者さまの寄りも低スペックですが、OS X v10.9 Mavericks からかなり軽くなって居ますので、大丈夫だと思います。
MACならTime Machineでダウングレードも可能ですので、試しても良いと思います。
心配なら、私見たくダブルブートでも良いですし。

>OSX10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識してくれないのでしょうか?

はい。その通りです。
最新のiTunes12.3を使うには「OS X バージョン 10.8.5 以降」が必要ですが、有料になる為、OSX10.6.8ですと、そのまま最新の「OS X El Capitan」へ無料アップグレード出来ますので、そちらの方が良いです。
が、MACの製造年に寄って使えない機能が有ります。
→http://www.apple.com/jp/osx/how-to-upgrade/#hardware-requirements
質問者さまの場合、ア...続きを読む

QActivePerlの旧バージョンのダウンロード方法

お世話になります。

perlを動かすためのActivePerlというソフトの旧バージョンを探しています。
探しているのはWindows版の、
・ActivePerl-5.8.8.819
・ActivePerl-5.8.8.820
・ActivePerl-5.8.8.821
・ActivePerl-5.8.8.822
のものです。
どれか一つで構いません。

調べたところ、公式ページからダウンロードできていたみたいなのですが、ページの構成が変わってしまったため見つけることができません。
入手できる場所や方法のお分かりになる方がいらっしゃいましたら教えていただけると大変助かります。
よろしくお願いいたします。

Aベストアンサー

http://www.oldapps.com/Perl.php

でダウンロードできませんか?

QiPhone4SはPCに繋がなくてもバージョン

iPhone4SはPCに繋がなくてもバージョンアップ出来るようになるのですか?
iPhone4もPCに繋がなくてもバージョンアップできるのでしょうか?

Aベストアンサー

そのOSにバージョンアップするのにパソコンがいりますが、その後の話、ということでしょうか。なら、書かれている通りだと思います。

QクロセPDFの旧バージョンをダウンロードしたい

OS:Win98SE
以前にクロセPDFを使用していましたが、現在はPrimoPDFを使っています。
しかし、PrimoPDFは全て英語表記なので何かと不便を感じます。
暫く使ってみた結果、クロセPDFの方が使い易いのでクロセに替えようと思ったのですが、いつの間にやらバージョンアップして「Win98SE」では使えなくなっているではありませんか。
どなたか旧バージョンをダウンロードできるサイトがあれば教えて下さい。

宜しくお願い致します。

Aベストアンサー

私も98でクセロPDF使っています。

こちらで1.1はまだダウンロードできますね。
SEは正式対応していないようですが。

http://web.archive.org/web/20041112030110/http://download.seesaa.jp/archive/win/system/filer/xelopdf.zip

参考URL:http://web.archive.org/web/20041112030110/http://download.seesaa.jp/archive/win/system/filer/xelopdf.zip

QiPhone4 バージョン4.3.1について

こんにちは。
iPhone4 バージョン4.3.1へのバージョンアップについて質問です。
iTunesを使用しアップデートを試みるも「iPhone"名前"のiPhone用ソフトウェアをダウンロード中に問題が起きました。ネットワーク接続がタイムアウトになりました。」と表示されてしまい何度試してもアップデートが出来ません。またインターネット回線については特に不具合があるような事は今までありませんでした。
インターネットにて上記の件調べて見ましたが検索で上記のような不具合についての回答を見つけることが出来ませんでした。
どのようにすればバージョンアップができるのか教えていただければと思います。何卒よろしくお願いいたします。

使用中のPCについて
OS:Windows7 Home Premium
プロセッサ:Intel(R)Celeron(R)CPU E1400 @ 2.00GHz
メモリ(RAM):2.00GB
インターネット回線はアパートの光回線使用中

使用中のiPhone4について
最大容量:14GB
ソフトウェアバージョン:4.2.1

Aベストアンサー

PCのiTunesのバージョンは最新の10.2.1.1になってますか?

QQUICKTIME旧バージョンダウンロード

宜しくお願いします。Mac OS 10.39に対応しているQUICKTIMEの旧バージョン(7.0??)をダウンロードする方法を教えて下さい!appleのHPだと最新版しかなくて自分のOSには対応してないのです。宜しくお願いします!

Aベストアンサー

「QuickTime 7.16」でOS10.39に対応していますね。
http://www.apple.com/jp/ftp-info/reference/quicktime716formac.html

QiPhone4 のバージョンUPとバッテリー持ち

iPhone4 のバージョンUPとバッテリー持ちについて教えて

iPhone4 のバッテリーをアップルで交換してもらいました(本体交換かな?)。

で、その時、バージョンも、5.1.1 にしました。

ところが、本来、バッテリーが新しくなったのに、電池の持ち時間が悪くなりました。

また、動きや反応に時間がかかるようになったんです。

みなさんは、こんなことないでしょうか?(ちなみに、iCloud はオフ状態なので利用していません)

すいません、アドバイスをお願いします。

Aベストアンサー

No.2の方へ

このバッテリーの件は現在のiOSの5.1.1では改善されています。

記事の内容はiOS5.0のもので、iOS5.0.1や5.1で改善済みだと思います。

iPhone4と4Sではバッテリー容量も違うし、OSのバージョンが違うと、待ち受け時間などが異なるます。
iPhone4の出た当時の2010年10月現在の待ち受け時間はiOS4での性能です。
iOS5はデュアルコア搭載の4S用に作られており、シングルコアの4には多少重たさがあると思います。
また、メモリ容量も違います。
まだ、iOS6が実際にリリースされていないので何とも言えませんが、4SにiOS6を入れたら重たく感じるかもしれません。

実際、4にiOS5を入れたら細かい部分で重たさが感じられたので。

また、新型iPhoneは新しいiPadと同じクアットコアとも言われており、デュアルコアの4Sでは重たさがあるかもしれません。
4だとシングルコアなのでさらに重たさがあるかもと思います。

Qadobe reader 6.0.1からバージョンアップへ それと最新バージョンは

購入時adobe reader 4.0が入っていたのを 6.0.1に変更しました。
 adobe reader の初期画面で 更新をクリックすると
adobe acrobat 6.0.4およびadobe reader 6.0.4アップデートでは、Adobe(R) Acrobat(R) 6.0.3 Standard 、Professional および Adobe Reader(R) 6.0.3 をアップデートします。本アップデートでは、セキュリティ機能が向上しました。すべての Acrobat および Reader ユーザに本アップデートのインストールをお勧め。
Adobe Acrobat 6.0.5 および Reader 6.0.5 アップデート(以下同文)
Adobe Acrobat とReader 6.0.2 6.0.3の統合アップデート 最初のアップデートでは、すべての言語の Adobe Acrobat Professional 及び Standard バージョン 6.0.1 又は Adobe Reader バージョン 6.0.1 を、バージョン 6.0.2 にアップデート。このアップデートは、XML ベースのフォームのサポート、eBook のアクティベート、2D バーコードのセキュリティ及びサポートの向上に対応。
 adobe Reader用eBook及びアクシビリティパッケージ
 Reader 6.0.1 用マルチメディアパッケージ
 ヤフーツールバーをインストール

が、表示されます。更新をクリックすると
更新をクリックする前に 少なくともコンポーネントを1個追加してくださいと表示され次に進めません。
現在 adobe Reader6.0.1を入れているだけでAdobe Acrobat(これは書きようですね)は入れていない状態です。
 コンポーネントとは、何を指すのでしょうか?
それとReaderは最新バージョン(ただしwindowsMeでの使用可能のみ)は何番でしょうか。6.0.1から更新でわかっているとおり6.0.5へ上げ
それからはどうなりますか?再度更新をかけて進むのだとは思いますが。
 それとacrobatは現在必要ないのでインストしたくないのですが、この場合はインストしないとだめでしょうか?それとreaderとacrobatは無料を望んでいます。

購入時adobe reader 4.0が入っていたのを 6.0.1に変更しました。
 adobe reader の初期画面で 更新をクリックすると
adobe acrobat 6.0.4およびadobe reader 6.0.4アップデートでは、Adobe(R) Acrobat(R) 6.0.3 Standard 、Professional および Adobe Reader(R) 6.0.3 をアップデートします。本アップデートでは、セキュリティ機能が向上しました。すべての Acrobat および Reader ユーザに本アップデートのインストールをお勧め。
Adobe Acrobat 6.0.5 および Reader 6.0.5 アップデート(以下同文)
Adob...続きを読む

Aベストアンサー

>Windows Meでの使用可能のみは何番でしょうか。
→Windows MEだと 6.0.1が最新バージョンのようです。
従って、それ以上のバージョンアップは出来ないのでは?

以下のサイトで確認してください。

※私のはWindows XPなので「7.0.8」(最新バージョン)をインストールしていますが。

>コンポーネントとは、何を指すのでしょうか?
→adobe Reader が、何らかの機能を持ったプログラムの部品を必要とするもので、このソフトウェアが起動すると色々なコンポーネントを呼び込んで行きます。
それぞれ特定の機能を持っていますが、基本的に単体では使用できず、他のプログラムと組み合わせて機能を実現、或いは追加するために用いられるものです。

>readerとacrobatは無料を望んでいます。
→acrobat は製品版しかありません。
従って、製品版には standard と Professional が有り。これらをインストールしてあればバージョンを上げられるかも知れません。

参考URL:http://www.adobe.com/jp/products/acrobat/readstep2_allversions.html

>Windows Meでの使用可能のみは何番でしょうか。
→Windows MEだと 6.0.1が最新バージョンのようです。
従って、それ以上のバージョンアップは出来ないのでは?

以下のサイトで確認してください。

※私のはWindows XPなので「7.0.8」(最新バージョン)をインストールしていますが。

>コンポーネントとは、何を指すのでしょうか?
→adobe Reader が、何らかの機能を持ったプログラムの部品を必要とするもので、このソフトウェアが起動すると色々なコンポーネントを呼び込ん...続きを読む


人気Q&Aランキング

おすすめ情報